% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Risk.R
\name{plotKMCurve}
\alias{plotKMCurve}
\title{Plot Kaplan-Meier curves for risk groups obtained from cross validation.}
\usage{
plotKMCurve(list, model)
}
\arguments{
\item{list}{list returned by function \code{survRiskPred}.}

\item{model}{numeric for a model considering
\itemize{
   \item 1:  gene expression only
   \item 2:  covariates only
   \item 3:  both gene expression and covariates
}}
}
\description{
This function plots Kaplan-Meier curves for risk groups obtained from cross validation
using models with gene expression only, with covariates only and with both gene expression
and covariates. If no covariates are provided, only the Kaplan-Meier curve related with the
model with gene expression only can be plotted. If any covariates are provided, Kaplan-Meier
curves for three models can be given.
}
\examples{
res <- test.survRiskPredict("Pomeroy")
plotKMCurve(res, 1)
plotKMCurve(res, 2)
plotKMCurve(res, 3)
}
