% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Risk.R
\name{plotROCCurveRisk}
\alias{plotROCCurveRisk}
\title{Plot ROC curves.}
\usage{
plotROCCurveRisk(list)
}
\arguments{
\item{list}{list returned by function \code{survRiskPred}.}
}
\description{
This function plots the ROC curves at a specified landmark time using the Nearest Neighbor Estimation (NNE)
method of Heagerty, Lumley and Pepe, 2000. If no covariates are provided, only the ROC curve
with the model considering gene expression only will be plotted. If any covariates are provided,
two ROC curves with models considering gene expression only and considering both gene expression
and covariates will be given.
}
\examples{
res <- test.survRiskPredict("Pomeroy")
plotROCCurveRisk(res)
}
